{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/gitIntegration/platformProperties/2.0.0/schema.json",
  "metadata": {
    "type": "SemanticModel",
    "displayName": "External All Channel"
  },
  "config": {
    "version": "2.0",
    "logicalId": "bcbe6f4e-ce6c-4a10-9fb7-ca20371860a8"
  }
}